/* footer */

.footer-card .tn-molecule {
  transition: background-color var(--t396-speedhover, 0.2s) ease-in-out, color var(--t396-speedhover, 0s) ease-in-out, border-color var(--t396-speedhover, 0s) ease-in-out, box-shadow var(--t396-shadowshoverspeed, 0.2s) ease-in-out !important;
}

.footer-card:hover .tn-molecule {
  background-color: #749D99!important;
}

/* выравнивание кнопки на всю ширину */

.btn-icon-fix .tn-atom__button-content {
  flex: 0 1 100%;
}

/* скругление карточек категорий */
.t1196__bgimg {
  border-radius: 999px;
}


/* new стили на странице товара  start*/

.t-catalog.t-catalog__prod-snippet__container {
  padding: unset;
}


.t-catalog.t-catalog__prod-snippet__container .t-slds__thumbsbullets-with-gallery .t-slds__thumbs_gallery:after {
  font-size: 20px!important;
  letter-spacing: 0!important;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__info.t-catalog__prod-popup__col-right {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__info.t-catalog__prod-popup__col-right > * {
  margin: unset;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__breadcrumbs {
  font-size: var(--uc-typo-fontsize-HJghh8OBqU1S);
  font-weight: var(--uc-typo-fontweight-HJghh8OBqU1S);
  line-height: var(--uc-typo-lineheight-HJghh8OBqU1S);
}

.t-catalog.t-catalog__prod-snippet__container .js-catalog-prod-name.js-product-name.t-catalog__prod-popup__name {
  font-size: var(--uc-typo-fontsize-blich2RWfftB)!important;
  line-height: var(--uc-typo-lineheight-blich2RWfftB)!important;
  font-weight: var(--uc-typo-fontweight-blich2RWfftB)!important;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__brand,
.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__sku {
  margin-top: 6px;
}

.t-catalog.t-catalog__prod-snippet__container .js-catalog-prod-price.t-catalog__prod-popup__price.t-catalog__prod-popup__price-item {
  font-size: var(--uc-typo-fontsize-blich2RWfftB)!important;
  line-height: var(--uc-typo-lineheight-blich2RWfftB)!important;
  font-weight: var(--uc-typo-fontweight-blich2RWfftB)!important;
  color: #E3000F;
}

.t-catalog.t-catalog__prod-snippet__container .js-product-controls-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

.t-catalog.t-catalog__prod-snippet__container .js-product-controls-wrapper > * {
  margin: unset;
}

.t-catalog.t-catalog__prod-snippet__container .js-product-edition-option-name.t-product__option-title {
  padding-bottom: 8px;
  font-size: var(--uc-typo-fontsize-EUT4ta8)!important;
  line-height: var(--uc-typo-lineheight-EUT4ta8)!important;
  font-weight: var(--uc-typo-fontweight-EUT4ta8)!important;
  letter-spacing: var(--uc-typo-letterspacing-EUT4ta8)!important;
}

.t-catalog.t-catalog__prod-snippet__container .t-product__option-checkmark.t-bgimg.t-product__option-checkmark_buttons.t-product__option-checkmark_image {
  width: 64px;
  height:auto;
  aspect-ratio: 3/4;
}

.t-catalog.t-catalog__prod-snippet__container .js-product .t-product__option-variants_buttons .t-product__option-input:checked+.t-product__option-checkmark_image:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  outline: 2px solid #38736D;
  outline-offset: -2px;
  border-radius: 12px;
}

.t-catalog.t-catalog__prod-snippet__container .t-product__option-checkmark.t-bgimg.t-product__option-checkmark_buttons.t-product__option-checkmark_image {
  border: none;
  border-radius: 12px;
}

.t-catalog.t-catalog__prod-snippet__container .js-product .t-product__option-variants_buttons .t-product__option-item_image:hover .t-product__option-title {
  left: 50%;
  bottom: calc(100% + 4px);
  transform: translateX(-50%);
}

.t-catalog.t-catalog__prod-snippet__container .t-product__option-item.t-product__option-item_buttons.t-product__option-item_image {
  margin: unset;
}

.t-catalog.t-catalog__prod-snippet__container .t-product__option-variants.t-product__option-variants_custom.t-product__option-variants_buttons.t-product__option-variants_image {
  gap: 8px;
  margin: unset;
}

.t-catalog.t-catalog__prod-snippet__container .t-product__option-item.t-product__option-item_buttons.t-product__option-item_simple {
  margin: unset;
  background-color: #F6F7F8;
  border-color: #F6F7F8;
  border-radius: 8px;
}

.t-catalog.t-catalog__prod-snippet__container .t-product__option-item.t-product__option-item_buttons.t-product__option-item_simple.t-product__option-item_active {
  border-color: #000F0E;
}

.t-catalog.t-catalog__prod-snippet__container .js-product .t-product__option .t-product__option-variants_custom {
  gap: 3px;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__btn-wrapper {
  align-items: center;
  column-gap: 10px;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity {
  margin: unset;
  background-color: var(--uc-button-bgcolor-JX6u2QaU);
  border-color: transparent;
  border-radius: 16px!important;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity__minus-wrapper,
.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity__plus-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: unset;
  width: fit-content;
  height: fit-content;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity__minus-wrapper {
  padding: 16px 8px 16px 24px;
}


.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity__plus-wrapper {
  padding: 16px 24px 16px 8px;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity__minus,
.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity__plus {
  width: 24px;
  height: 24px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity__minus {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.46655 16C5.46655 15.3372 6.00381 14.8 6.66655 14.8H25.3333C25.996 14.8 26.5333 15.3372 26.5333 16C26.5333 16.6627 25.996 17.2 25.3333 17.2H6.66655C6.00381 17.2 5.46655 16.6627 5.46655 16Z' fill='%2338736D'/%3E%3C/svg%3E");
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity__plus {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15.9999 5.46667C16.6627 5.46667 17.1999 6.00393 17.1999 6.66667V14.8H25.3333C25.996 14.8 26.5333 15.3373 26.5333 16C26.5333 16.6627 25.996 17.2 25.3333 17.2H17.1999V25.3333C17.1999 25.9961 16.6627 26.5333 15.9999 26.5333C15.3372 26.5333 14.7999 25.9961 14.7999 25.3333V17.2H6.66655C6.00381 17.2 5.46655 16.6627 5.46655 16C5.46655 15.3373 6.00381 14.8 6.66655 14.8H14.7999V6.66667C14.7999 6.00393 15.3372 5.46667 15.9999 5.46667Z' fill='%2338736D'/%3E%3C/svg%3E");
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__prod__quantity-input {
  font-size: var(--uc-typo-fontsize-HJghh8OBqU1S);
  font-weight: 500;
  line-height: var(--uc-typo-lineheight-HJghh8OBqU1S);
  color: var(--uc-color-color-b1jW4iUx8C);
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__tabs__item-title {
  font-size: var(--uc-typo-fontsize-HJghh8OBqU1S);
  font-weight: 500;
  line-height: var(--uc-typo-lineheight-HJghh8OBqU1S);
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__tabs__content {
  font-size: var(--uc-typo-fontsize-HJghh8OBqU1S);
  font-weight: var(--uc-typo-fontweight-HJghh8OBqU1S);
  line-height: var(--uc-typo-lineheight-HJghh8OBqU1S);
}

.t-catalog.t-catalog__prod-snippet__container .t1002__addBtn {
  padding: unset;
  margin: unset;
}


/* new стили на странице товара end*/


/* new стили каталога с фильтрами start*/

.uc-f-catalog-new .t-catalog__breadcrumbs {
  display: none;
}

.uc-f-catalog-new .t-catalog .t-checkbox__indicator {
  border-width: 1px;
  border-color: #C6CAD2!important;
  border-radius: 5px;
  opacity: 1;
}

.uc-f-catalog-new .t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator {
  background-color: #e3000f!important;
  border-color: #e3000f!important;
}

.uc-f-catalog-new .t-catalog .t-checkbox__indicator:after {
  left: 6px;
  top: 2px;
  border-width: 0 1px 1px 0!important;
  border-color: #fff!important;
}

.uc-f-catalog-new .t-catalog__filter__range_bg {
  background-color: #e3000f!important;
}

.uc-f-catalog-new  .t-catalog__filter__mobile-modal-btn.t-catalog__filter__mobile-modal-btn_primary {
  padding: 12px 20px;
  white-space: var(--uc-button-wrap-Ma7eUQo, nowrap_autowidth);
  font-weight: var(--uc-button-fontweight-Ma7eUQo, 500);
  font-size: var(--uc-button-fontsize-Ma7eUQo, 16px);
  line-height: var(--uc-button-lineheight-Ma7eUQo, 1.4);
  background-color: var(--uc-button-bgcolor-Ma7eUQo, #38736d);
  border: var(--uc-button-bordersize-Ma7eUQo, 1px) solid var(--uc-button-bordercolor-Ma7eUQo, #38736d);
  border-radius: var(--uc-button-radius-Ma7eUQo, 16px);
}

.uc-f-catalog-new .t-catalog__filter__mobile-modal-btn.js-catalog-filter-mobile-modal-reset {
  padding: 12px 20px;
  white-space: nowrap;
  color: var(--uc-button-color-ZWWYJ, #38736d);
  font-size: var(--uc-button-fontsize-ZWWYJ, 16px);
  font-family: var(--t-text-font, Arial);
  line-height: var(--uc-button-lineheight-ZWWYJ, 1.4);
  font-weight: var(--uc-button-fontweight-ZWWYJ, 500);
  border-radius: var(--uc-button-radius-ZWWYJ, 16px);
  --t396-borderwidth: var(--uc-button-bordersize-ZWWYJ, 1px);
  --t396-bordercolor: var(--uc-button-bordercolor-ZWWYJ, #bbe7e2);
  --t396-speedhover: 0.2s;
  border-width: var(--t396-borderwidth, 0);
  border-style: var(--t396-borderstyle, solid);
  border-color: var(--t396-bordercolor, transparent);
}

.uc-f-catalog-new .t-catalog__load-more-btn-wrap .t-btn.js-catalog-load-more-btn.t-catalog__load-more-btn {
  width: 100%;

}

#rec1939652681.uc-f-catalog-new .t-btnflex.t-btnflex_type_button {
  color: var(--uc-button-color-ZWWYJ, #38736d)!important;
  background-color: transparent!important;
  border-width: 1px!important;
  border-style: solid!important;
  border-color: var(--uc-button-bordercolor-ZWWYJ, #bbe7e2)!important;
}

#rec1939652681.uc-f-catalog-new .t-btnflex.t-btnflex_type_button:hover {
  background-color: #f2f9f8!important;
}


/* new стили каталога с фильтрами end*/



/* лейблы и кнопки на карточке товара start */

.t706__carticon.t706__carticon_showed,
.t1002__wishlisticon.t1002__wishlisticon_showed {
  opacity: 0!important;
  pointer-events: none!important;
}

.t-catalog__card__imgwrapper .t1002__addBtn,
.t1002__picture-wrapper .t1002__addBtn {
  background: transparent;
}

.t1002__addBtn_active svg path {
  fill: #E3000F;
  stroke: #E3000F;
}

.t-catalog__card__mark-wrapper {
  top: 20px;
  left: 20px!important;
}

.t-catalog__card__mark {
  padding: 4px 6px;
  width: fit-content;
  height: fit-content;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.2;
  border-radius: 8px;
}

/* лейблы и кнопки на карточке товара end */





.uc-hide-load-btn .t-store__load-more-btn-wrap {
  display: none;
}

.uc-back-top {
  border-radius: 40px 40px 0 0;
}

.uc-back-bottom {
  border-radius: 0 0 40px 40px;
}

.t-feed__post-bgimg {
  border-radius: 20px;
}

.uc-bottom-menu .tn-atom__button-icon {
  width: 62px!important;
}







/* блог */

.t-feed__parts-switch-wrapper {
  margin-bottom: 24px!important;
}

.t-feed__post-popup__container.t-popup__container-static {
  padding-top: 0!important;
  padding-bottom: 0!important;
}

.t-feed .js-feed-post-title.t-feed__post-popup__title {
  font-size: var(--uc-typo-fontsize-blich2RWfftB, 30px)!important;
  line-height: var(--uc-typo-lineheight-blich2RWfftB, 1.2)!important;
  font-weight: var(--uc-typo-fontweight-blich2RWfftB, 600)!important;
}

.t-feed .t-feed__post-popup__title-wrapper {
  padding-bottom: 8px;
}

.t-feed .t-feed__post-popup__date-parts-wrapper * {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
}

.t-feed .t-feed__post-popup__date-parts-wrapper.t-feed__post-popup__date-parts-wrapper_aftertitle * {
  margin-bottom: unset;
}

.t-feed #feed-text .t-redactor__h2 {
  font-size: var(--uc-typo-fontsize-zYCN7Y, 22px);
  line-height: var(--uc-typo-lineheight-zYCN7Y, 1.2);
  font-weight: var(--uc-typo-fontweight-zYCN7Y, 600);
}

.t-feed #feed-text .t-redactor__h3 {
  font-size: var(--uc-typo-fontsize-bAlnzEBZ8, 18px);
  line-height: var(--uc-typo-lineheight-bAlnzEBZ8, 1.4);
  font-weight: var(--uc-typo-fontweight-bAlnzEBZ8, 500);
}

.t-feed #feed-text .t-redactor__text {
  font-size: var(--uc-typo-fontsize-HJghh8OBqU1S, 16px);
  line-height: var(--uc-typo-lineheight-HJghh8OBqU1S, 1.5);
  font-weight: var(--uc-typo-fontweight-HJghh8OBqU1S, 400);
}


@media screen and (max-width: 1240px) {
  /*.t-store.t-store__prod-snippet__container .t-store__prod-popup__col-left {*/
  /*    max-width: 560px;*/
  /*    min-width: 0;*/
  /*}*/
}

@media screen and (min-width: 1201px) and (max-width: 1240px) {
  /*.t-store.t-store__prod-snippet__container .t-store__prod-popup__col-right {*/
  /*    margin-left: 20px;*/
  /*}*/
}


@media screen and (max-width: 1199px) {
  /*.t-store.t-store__prod-snippet__container .t-store__prod__quantity__minus-wrapper {*/
  /*    padding: 12px 8px 12px 20px;*/
  /*}*/

  /*.t-store.t-store__prod-snippet__container .t-store__prod__quantity__plus-wrapper {*/
  /*    padding: 12px 20px 12px 8px;*/
  /*}*/

  /*.t-store.t-store__prod-snippet__container .t-store__prod-popup__btn-wrapper {*/
  /*    column-gap: 4px;*/
  /*}*/

  /*.t-store.t-store__prod-snippet__container .t-store__prod-popup__col-left {*/
  /*    max-width: 440px;*/
  /*}*/

  .uc-back-top {
    border-radius: 30px 30px 0 0;
  }

  .uc-back-bottom {
    border-radius: 0 0 30px 30px;
  }
}


@media screen and (max-width: 980px) {
  .t-catalog.t-catalog__prod-snippet__container .t-container {
    max-width: initial;
  }

  /*.t-store__prod-popup__col-left, .t-store__prod-popup__col-right {*/
  /*    margin: 0;*/
  /*}*/
}

@media screen and (max-width: 960px) {

  /* new стили на странице товара  start*/

  .t-catalog.t-catalog__prod-snippet__container .t-container {
    max-width: 640px;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__breadcrumbs {
    margin-top: unset;
    padding-top: unset;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__col-right {
    margin-left: unset;
  }

  /* new стили на странице товара  end*/
  
/* new стили каталога с фильтрами start*/
  
  .uc-f-catalog-new .t-catalog__filter__item-title,
  .uc-f-catalog-new .t-catalog__filter__title {
      font-size: 14px;
  }
  
  .uc-f-catalog-new .t-catalog__filter__mobile-modal-title {
      font-weight: 600;
  }
  
  .uc-f-catalog-new .t-catalog__load-more-btn-wrap {
      padding: unset;
  }
  
/* new стили каталога с фильтрами end*/

  .uc-back-top {
    border-radius: 20px 20px 0 0;
  }

  .uc-back-bottom {
    border-radius: 0 0 20px 20px;
  }

  .t-search-widget__inputcontainer {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .t985__blockinput.t-search-widget__blockinput {
    height: 48px;
    border-radius: 12px!important;
  }

  .t985__blockinput.t-search-widget__blockinput .t-input {
    height: 100%;
  }


}

@media screen and (max-width: 640px) {
  /* new стили на странице товара  start*/

  .t-catalog.t-catalog__prod-snippet__container .t-slds__thumbsbullet.t-slds__bullet {
    margin: unset;
    width: 100%;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-slds__thumbsbullet.t-slds__bullet .t-slds__bgimg {
    aspect-ratio: 3/4;
    padding-bottom: unset!important;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-slds__thumbsbullet-wrapper {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 4px;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-slds__thumbsbullet.t-slds__bullet,
  .t-catalog.t-catalog__prod-snippet__container .t-slds__thumbsbullet-border {
    border-radius: 8px;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-slds__thumbsbullets-with-gallery .t-slds__thumbs_gallery:after {
    font-size: 14px !important;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-product__option-checkmark.t-bgimg.t-product__option-checkmark_buttons.t-product__option-checkmark_image {
    width: 56px;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-product__option-variants.t-product__option-variants_custom.t-product__option-variants_buttons.t-product__option-variants_image {
    gap: 4px;
  }

  /* new стили на странице товара  end*/
  
  
  /* отступ в галерее с сертификатами*/
  
.t1148__slider.t1148__slider_width_12.t1148__slider_overflow {
    --padding-right: 0!important;
}

}

@media screen and (max-width: 561px) {
  /* new стили на странице товара  start*/

  .t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__btn-wrapper-fixed {
    padding: 16px 20px;
    box-shadow: 0px -10px 20px 0px rgba(0, 0, 0, 0.03);
  }

  /* new стили на странице товара  end*/

}

@media screen and (max-width: 480px) {

  /* лейблы и кнопки на карточке товара start */

  .t-catalog__card__imgwrapper .t1002__addBtn,
  .t-store__card__imgwrapper .t1002__addBtn,
  .t1002__picture-wrapper .t1002__addBtn {
    right: 0;
    top: 0;
  }

  .t-catalog__card__mark-wrapper,
  .t-store__card__mark-wrapper {
    top: 12px;
    left: 12px !important;
  }

  /* лейблы и кнопки на карточке товара end */

  .js-feed.t-feed.t-feed_col .js-feed-post.t-feed__post:not(:first-child) {
    margin-top: 24px!important;
  }
}


@media screen and (min-width: 960px) {

  /* new стили на странице товара start */

  .t-catalog.t-catalog__prod-snippet__container {
    padding: unset;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto auto auto auto;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-container > div:first-child {
    grid-column: 1 / span 2;
    grid-row: 1 / span 4;
    display: grid;
    grid-template-columns: subgrid;
    grid-template-rows: subgrid;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__breadcrumbs {
    grid-column: 1 / span 2;
    grid-row: 1 / span 1;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-catalog__tabs.t-catalog__tabs_accordion {
    grid-column: 2 / span 1;
    grid-row: 3 / span 1;
    margin-top: unset;
    width: auto;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__slider {
    grid-row: 2 / span 3;
  }

  .t-catalog.t-catalog__prod-snippet__container .t-catalog__prod-popup__info {
    grid-row: 2 / span 1;
  }

  /* new стили на странице товара end */
  
  
    
/* new стили каталога с фильтрами start*/
  
  .uc-f-catalog-new .t-catalog__load-more-btn-wrap {
      padding-left: 280px;
      padding-right: 0px;
  }
  
/* new стили каталога с фильтрами end*/
  



}

@media screen and (min-width: 1200px) {
  /*    .t-store.t-store__prod-snippet__container .t-container {*/
  /*    max-width: 1200px;*/
  /*}*/

  .uc-back-top,
  .uc-back,
  .uc-back-bottom {
    margin: 0 10px;
  }
}

/*@media screen and (min-width: 1201px) {*/
/*    .js-store-cont-w-filter.t951__cont-w-filter.t-store__grid-cont.t-store__grid-cont_col-width_stretch .t-store__load-more-btn-wrap {*/
/*    max-width: calc(100% - 290px);*/
/*}*/

/*}*/